## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <stdVals>

`<stdVals>` | (Standard values) specifies the format used when standardized date or number values are supplied.
Attributes | Global attributes and those inherited from declarable

Example

    <stdVals>
       <p>Dates are represented in ISO order: YYYYMMDD.
      </p>
       <p>All integer numbers are left-filled to 8 digits.</p>
    </stdVals>

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
Class | declarable
May contain | p
May occur within | editorialDecl

Declaration

    <!ELEMENT stdVals %om.RO; (p+)>
    <!ATTLIST stdVals
          %a.global;
          %a.declarable;>

See further | 5.3.3 The Editorial Practices Declaration; 23.3.2 Declarable Elements

Up: 35 Elements